<!DOCTYPE html>
<html lang="bg">
<head>
	<meta charset="utf-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no">

	<title>Green Rent a Car</title>

	<link rel="shortcut icon" type="image/x-icon" href="css/images/favicon.ico" />
	<link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700" rel="stylesheet">

	<link rel="stylesheet" href="vendor/fontawesome-5.3.1.min.css" />
	<link rel="stylesheet" href="vendor/jquery-ui-1.12.1/jquery-ui.min.css" />
	<link rel="stylesheet" href="vendor/magnific-popup/magnific-popup.css" />

	<link rel="stylesheet" href="css/style.css" />
</head>
<body>
	<div class="wrapper">
		<header class="header">
			<div class="shell">
				<div class="header__content">
					<a href="index.html" class="logo">GREEN RENT A CAR - MAKE YOUR DAY GREEN</a>

					<nav class="nav-utilities">
						<ul>
							<li>
								<a href="tel:359888777888" class="phone">
									<i class="fas fa-phone-square"></i>

									<span class="nav--mobile-hidden">+359 888 777 888</span>
								</a>
							</li>

							<li>
								<a href="#login" class="js-popup">
									<i class="fas fa-user"></i>

									<span class="nav--mobile-hidden">Вход</span>
								</a>
							</li>

							<li class="lang">
								<a href="#" class="js-lang-trigger">
									<img src="css/images/flag-bg.png" width="33" height="19" alt="Bulgarian flag" />

									<span>BG</span>

									<i class="fas fa-chevron-down"></i>
								</a>

								<ul>
									<li class="current">
										<a href="#" class="js-lang-choice" data-lang="BG">
											<img src="css/images/flag-bg.png" width="33" height="19" alt="Bulgarian flag" /> BG
										</a>
									</li><!-- /.current -->

									<li>
										<a href="#" class="js-lang-choice" data-lang="ENG">
											<img src="css/images/flag-en.png" width="33" height="18" alt="Great Britain flag" /> ENG
										</a>
									</li>
									
									<li>
										<a href="#" class="js-lang-choice" data-lang="RU">
											<img src="css/images/flag-ru.png" width="33" height="18" alt="Russian flag" /> RU
										</a>
									</li>
								</ul>
							</li>

							<li>
								<a href="#">
									<i class="fas fa-comments"></i>

									<span class="nav--mobile-hidden">Сподели мнение!</span>
								</a>
							</li>
						</ul>
					</nav><!-- /.nav-utilities -->
				</div><!-- /.header__content -->
			</div><!-- /.shell -->
		</header><!-- /.header -->

		<nav class="nav">
			<div class="shell">
				<ul>
					<li>
						<a href="#">
							автопарк
				
							<i class="fas fa-chevron-down"></i>
						</a>
				
						<ul>
							<li>
								<a href="#">Икономични</a>
							</li>
							
							<li>
								<a href="#">Компактни</a>
							</li>
							
							<li>
								<a href="#">Лимузини</a>
							</li>
							
							<li>
								<a href="#">Комби / Миниван</a>
							</li>
							
							<li>
								<a href="#">Пътнически бусове</a>
							</li>
							
							<li>
								<a href="#">Товарни бусове</a>
							</li>
							
							<li>
								<a href="#">Pick-up</a>
							</li>
							
							<li>
								<a href="#">Джипове 4х4</a>
							</li>
						</ul>
					</li>
					
					<li>
						<a href="#">
							цени
				
							<i class="fas fa-chevron-down"></i>
						</a>
				
						<ul>
							<li>
								<a href="#">Страница 1</a>
							</li>
							
							<li>
								<a href="#">Страница 2</a>
							</li>
							
							<li>
								<a href="#">Страница 3</a>
							</li>
						</ul>
					</li>
					
					<li>
						<a href="#">
							услуги
				
							<i class="fas fa-chevron-down"></i>
						</a>
				
						<ul>
							<li>
								<a href="#">Страница 1</a>
							</li>
							
							<li>
								<a href="#">Страница 2</a>
							</li>
							
							<li>
								<a href="#">Страница 3</a>
							</li>
						</ul>
					</li>
					
					<li>
						<a href="#">
							полезна информация
				
							<i class="fas fa-chevron-down"></i>
						</a>
				
						<ul>
							<li>
								<a href="#">Страница 1</a>
							</li>
							
							<li>
								<a href="#">Страница 2</a>
							</li>
							
							<li>
								<a href="#">Страница 3</a>
							</li>
						</ul>
					</li>
					
					<li>
						<a href="#">контакти</a>
					</li>
				</ul>
			</div><!-- /.shell -->

			<a href="#" class="btn-menu js-btn-menu">
				<span></span>
			</a>
		</nav><!-- /.nav -->

		<div class="main">
			<div class="shell">
				<div class="main__inner">
					<div class="sidebar">
						<div class="widget__body">
							<div class="form form--small">
								<form action="?" method="post">
									<div class="form__body">
										<div class="form-group">
											<label for="place-take">Място на наемане</label>
											
											<div class="select">
												<select class="form-control" id="place-take">
													<option>Централен офис</option>
												
													<option>друг офис</option>
												</select>
											</div><!-- /.select -->
										</div><!-- /.form-group -->
									
										<div class="form-group form-group--date">
											<label for="date-take">Дата и час на вземане</label>
									
											<div class="form__controls">
												<div class="form__datepicker">
													<input type="text" class="form-control datepicker" id="date-take" aria-describedby="emailHelp" placeholder="" autocomplete="off">

													<i class="fas fa-calendar-alt"></i>
												</div><!-- /.form__datepicker -->
											</div><!-- /.form__controls -->
										</div><!-- /.form-group form-group-/-date -->

										<div class="form-group cols">
											<div class="col col--1of2">
												<label for="hour-take">Час</label>

												<div class="select">
													<select class="form-control" id="hour-take">
														<option selected>11</option>
												
														<option>12</option>
												
														<option>13</option>
													</select>
												</div><!-- /.select -->
											</div><!-- /.col col-/-1of2 -->
											
											<div class="col col--1of2">
												<label for="minutes-take">Минути</label>

												<div class="select">
													<select class="form-control" id="minutes-take">
														<option selected>00</option>
													
														<option>15</option>
													
														<option>30</option>
											
														<option>45</option>
													</select>
												</div><!-- /.select -->
											</div><!-- /.col col-/-1of2 -->
										</div><!-- /.form-group cols -->
									
										<div class="form-check">
											<input class="form-check-input" type="checkbox" value="" id="delivery" checked>
									
											<label class="form-check-label" for="delivery">Доставка</label>
										</div><!-- /.form-check -->
									
										<div class="form-group">
											<label for="place-return">Място на връщане</label>
											
											<div class="select">
												<select class="form-control" id="place-return">
													<option selected>Централен офис</option>
												
													<option>друг офис</option>
												</select>
											</div><!-- /.select -->
										</div><!-- /.form-group -->
									
										<div class="form-group form-group--date">
											<label for="date-return">Дата и час на връщане</label>
									
											<div class="form__controls">
												<div class="form__datepicker">
													<input type="text" class="form-control datepicker" id="date-return" aria-describedby="emailHelp" placeholder="" autocomplete="off">

													<i class="fas fa-calendar-alt"></i>
												</div><!-- /.form__datepicker -->
											</div><!-- /.form__controls -->
										</div><!-- /.form-group form-group-/-date -->

										<div class="form-group cols">
											<div class="col col--1of2">
												<label for="hour-return">Час</label>

												<div class="select">
													<select class="form-control" id="hour-return">
														<option selected>11</option>
													
														<option>12</option>
													
														<option>13</option>
													</select>
												</div><!-- /.select -->
											</div><!-- /.col col-/-1of2 -->
											
											<div class="col col--1of2">
												<label for="minutes-return">Минути</label>

												<div class="select">
													<select class="form-control" id="minutes-return">
														<option selected>00</option>
													
														<option>15</option>
													
														<option>30</option>

														<option>45</option>
													</select>
												</div><!-- /.select -->
											</div><!-- /.col col-/-1of2 -->
										</div><!-- /.form-group cols -->
									
										<div class="form-check">
											<input class="form-check-input" type="checkbox" value="" id="bringing">
									
											<label class="form-check-label" for="bringing">Прибиране</label>
										</div><!-- /.form-check -->
									
										<div class="form-group">
											<label for="car-type">Тип автомобил</label>
									
											<div class="select">
												<select class="form-control" id="car-type">
													<option selected>Икономичен</option>
									
													<option>друг</option>
												</select>
											</div><!-- /.select -->
										</div><!-- /.form-group -->
									
										<div class="form-group">
											<div class="form__controls">
												<div class="form__controls-inner">
													<label for="age">Възраст</label>
																					
													<div class="select">
														<select class="form-control" id="age">
															<option selected>18</option>
																					
															<option>19</option>
																					
															<option>20</option>
														</select>
													</div><!-- /.select -->
												</div><!-- /.form__controls-inner -->
					
												<div class="form__controls-inner">
													<label for="code">Промо код</label>
																					
													<input type="text" class="form-control" id="code" aria-describedby="emailHelp" placeholder="">
												</div><!-- /.form__controls-inner -->
											</div><!-- /.form__controls -->
										</div><!-- /.form-group -->
									</div><!-- /.form__body -->
									
									<div class="form__actions">
										<input type="submit" value="Търси оферта" class="btn btn--green btn--block btn--large" />
									</div><!-- /.form__actions -->
								</form>
							</div><!-- /.form form-/-small -->
						</div><!-- /.widget__body -->
					</div><!-- /.sidebar -->
					
					<div class="content">
						<h2>10 съвета при наем на кола</h2>
					
						<article class="article">
							<div class="article__entry cols">
								<div class="col">
									<div class="col col--1of2 alignleft">
										<img src="css/images/temp/article-1.jpg" width="607" height="460" alt="" />
									</div><!-- /.col col-/-1of2 alignleft -->

									<p>Lorem Ipsum е елементарен примерен текст, използван в печатарската и типографската индустрия. Lorem Ipsum е индустриален стандарт от около 1500 година, когато неизвестен печатар взема няколко печатарски букви и ги разбърква, за да напечата с тях книга с примерни шрифтове. Този начин не само е оцелял повече от 5 века, но е навлязъл и в публикуването на електронни издания като е запазен почти без промяна. Популяризиран е през 60те години на 20ти век със издаването на Letraset листи, съдържащи Lorem Ipsum пасажи, популярен е и в наши дни във софтуер за печатни издания като Aldus PageMaker, който включва различни версии на Lorem Ipsum.</p>
							
									<h3>Откъде произлиза?</h3>
																
									<p>Противно на всеобщото вярване, Lorem Ipsum не е просто случаен текст. Неговите корени са в класическата Латинска литература от 45г.пр.Хр., което прави преди повече от 2000 години. Richard McClintock, професор по Латински от колежа Hampden-Sydney College във Вирджиния, изучавайки една от най-неясните латински думи "consectetur" в един от пасажите на Lorem Ipsum, и търсейки цитати на думата в класическата литература, открива точния източник. Lorem Ipsum е намерен в секции 1.10.32 и 1.10.33 от "de Finibus Bonorum et Malorum"(Крайностите на Доброто и Злото) от Цицерон, написан през 45г.пр.Хр. Тази книга е трактат по теория на етиката, много популярна през Ренесанса. Първият ред на Lorem Ipsum идва от ред, намерен в секция 1.10.32.</p>
								</div><!-- /.col -->

								<div class="col">
									<h3>Откъде произлиза?</h3>
																
									<p>Противно на всеобщото вярване, Lorem Ipsum не е просто случаен текст. Неговите корени са в класическата Латинска литература от 45г.пр.Хр., което прави преди повече от 2000 години. Richard McClintock, професор по Латински от колежа Hampden-Sydney College във Вирджиния, изучавайки една от най-неясните латински думи "consectetur" в един от пасажите на Lorem Ipsum, и търсейки цитати на думата в класическата литература, открива точния източник. Lorem Ipsum е намерен в секции 1.10.32 и 1.10.33 от "de Finibus Bonorum et Malorum"(Крайностите на Доброто и Злото) от Цицерон, написан през 45г.пр.Хр. Тази книга е трактат по теория на етиката, много популярна през Ренесанса. Първият ред на Lorem Ipsum идва от ред, намерен в секция 1.10.32.</p>
								</div><!-- /.col -->
							
								<div class="col col--1of2">
									<img src="css/images/temp/article-2.jpg" width="607" height="460" alt="" />
								</div><!-- /.col col-/-1of2 -->
								
								<div class="col col--1of2">
									<img src="css/images/temp/article-3.jpg" width="607" height="460" alt="" />
								</div><!-- /.col col-/-1of2 -->

								<div class="col">
									<h3>Защо го използваме?</h3>

									<p>Известен факт е, че читателя обръща внимание на съдържанието, което чете, а не на оформлението му. Свойството на Lorem Ipsum е, че до голяма степен има нормално разпределение на буквите и се чете по-лесно, за разлика от нормален текст на английски език като "Това е съдържание, това е съдържание". Много системи за публикуване и редактори на Уеб страници използват Lorem Ipsum като примерен текстов модел "по подразбиране", поради което при търсене на фразата "lorem ipsum" в Интернет ще бъдат открити много сайтове в процес на разработка. Някой от тези сайтове биват променяни с времето, а други по случайност или нарочно(за забавление и пр.) биват оставяни в този си незавършен вид.</p>
								</div><!-- /.col -->
							</div><!-- /.article__entry cols -->
						</article><!-- /.article -->
					</div><!-- /.content -->
				</div><!-- /.main__inner -->
			</div><!-- /.shell -->
		</div><!-- /.main -->

		<div class="bar">
			<div class="shell shell--medium">
				<div class="bar__body">
					<div class="bar__group">
						<strong>платете с:</strong>

						<ul class="list-payments">
							<li>
								<span style="background-image: url(css/images/temp/logo-visa.png);"></span>
							</li>
							
							<li>
								<span style="background-image: url(css/images/temp/logo-mastercard.png);"></span>
							</li>
							
							<li>
								<span style="background-image: url(css/images/temp/logo-bank.png);"></span>
							</li>
							
							<li>
								<span style="background-image: url(css/images/temp/logo-currency.png);"></span>
							</li>
						</ul><!-- /.list-payments -->
					</div><!-- /.bar__group -->
					
					<div class="bar__group">
						<strong>последвайте ни:</strong>

						<div class="socials">
							<ul>
								<li>
									<a href="#" class="facebook" target="_blank">
										<i class="fab fa-facebook-f"></i>
									</a>
								</li>
								
								<li>
									<a href="#" class="google" target="_blank">
										<i class="fab fa-google-plus-g"></i>
									</a>
								</li>
								
								<li>
									<a href="#" class="youtube" target="_blank">
										<i class="fab fa-youtube"></i>
									</a>
								</li>
							</ul>
						</div><!-- /.socials -->
					</div><!-- /.bar__group -->
				</div><!-- /.bar__body -->
			</div><!-- /.shell shell-/-medium -->
		</div><!-- /.bar -->

		<footer class="footer">
			<div class="shell shell--medium">
				<div class="cols">
					<div class="col col--1of4">
						<h4>За клиенти</h4>
						
						<ul>
							<li>
								<a href="#">Отзиви</a>
							</li>
							
							<li>
								<a href="#">Полезни съвети</a>
							</li>
							
							<li>
								<a href="#">Локации</a>
							</li>
							
							<li>
								<a href="#">Туристически гидове</a>
							</li>
							
							<li>
								<a href="#">Често задавани въпроси</a>
							</li>
							
							<li>
								<a href="#">Удовлетвореност</a>
							</li>
							
							<li>
								<a href="#">Карта на сайта</a>
							</li>
						</ul>
					</div><!-- /.col col-/-1of4 -->
					
					<div class="col col--1of4">
						<h4>Резервации</h4>
						
						<ul>
							<li>
								<a href="#">Цени</a>
							</li>
							
							<li>
								<a href="#">Автопарк</a>
							</li>
							
							<li>
								<a href="#">MyGreenTop Програма</a>
							</li>
							
							<li>
								<a href="#">Условия за наемане на лекотоварни автомобили</a>
							</li>
							
							<li>
								<a href="#">SIPP кодове и класове</a>
							</li>
						</ul>
					</div><!-- /.col col-/-1of4 -->
					
					<div class="col col--1of4">
						<h4>компанията</h4>
						
						<ul>
							<li>
								<a href="#">За нас</a>
							</li>
							
							<li>
								<a href="#">Контакти</a>
							</li>
							
							<li>
								<a href="#">Стани партньор</a>
							</li>
							
							<li>
								<a href="#">Поверителност</a>
							</li>
							
							<li>
								<a href="#">Данни на фирмата</a>
							</li>
						</ul>
					</div><!-- /.col col-/-1of4 -->

					<div class="col col--1of4">
						<img src="css/images/temp/logo-trip-advisor.png" width="141" height="59" alt="" />

						<p>Рейтинг: 94,2 % от 5669 ревюта</p>

						<br />

						<a href="index.html" class="logo logo--small">GREEN RENT A CAR - MAKE YOUR DAY GREEN</a>

						<p>
							<small>
								&copy; 2019 Green Renat a Car <br />
								(All Rights Reserved)
							</small>
						</p>
					</div><!-- /.col col-/-1of4 -->
				</div><!-- /.cols -->
			</div><!-- /.shell shell-/-medium -->

			<a href="#" class="btn-chat">
				<img src="css/images/temp/logo-zendesk.png" width="123" height="52" alt="" />
			</a>
		</footer><!-- /.footer -->
	</div><!-- /.wrapper -->

	<script src="vendor/jquery-3.3.1.min.js" type="text/javascript"></script>
	<script src="vendor/jquery-ui-1.12.1/jquery-ui.min.js" type="text/javascript"></script>
	<script src="vendor/magnific-popup/jquery.magnific-popup.min.js" type="text/javascript"></script>
	
	<script src="js/functions.js" type="text/javascript"></script>
</body>
</html>